Loading ...
Sorry, an error occurred while loading the content.
 

RE: [pcgen] [2.2.4] OS Suggestions

Expand Messages
  • jeff.kelly@t-online.de
    ... Yes with my 4.2.2 version it works correctly. (I think i already mentioned it) but with the new 4.2.4 version it is not working anymore. Maybe something
    Message 1 of 15 , Dec 30, 2002
      > The best I can tell you is that Improved Critical works properly with
      > the official release files and OS sheets from 4.2.2, so
      > you're best bet
      > would be to compare your .lst files to the releases and see what, if
      > any, the differences are.

      Yes with my 4.2.2 version it works correctly. (I think i already
      mentioned it) but with the new 4.2.4 version it is not working anymore.
      Maybe something got botched on the way. I'll let you know if I find
      anything.

      Regards

      Christian
    Your message has been successfully submitted and would be delivered to recipients shortly.